.quote-bubble {
  width: 11.25rem;
  height: 5.75rem;
}
.impact__images {
  container-type: inline-size;
}
.talladega-quote {
  width: 8rem;
  text-align: center;
  font-size: .7rem;
  z-index: 10;
  line-height: .75rem;
  top: 1rem;
  left: 1.4rem;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
}
.quote-bubble-container {
  position: absolute;
  left: 13.5rem;
  z-index: 9;
  top: 1.75rem;
  display: none;
}

.quote-bubble-container {
  opacity: 0;
  animation: fadeIn 1.25s ease-in-out forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@container (min-width: 415px) {
  .quote-bubble-container {
    left: 55%;
    top: 8%;
  }
}

@container (min-width: 640px) {
  .quote-bubble {
    width: 16.5rem;
    height: 8.75rem;
  }
  .quote-bubble-container {
    left: 55%;
    top: 5%;
  }
  .talladega-quote {
    width: 12rem;
    font-size: 1rem;
    line-height: 1.25;
    top: 1.35rem;
    left: 2rem;
  }
}
@container (min-width: 768px) {
  .quote-bubble-container {
    left: 53%;
    top: 3%;
  }
}

@container (min-width: 1024px) {
  .quote-bubble-container {
    width: 11.25rem;
    height: 5.75rem;
    left: 51%;
    top: 1%;
  }
  .talladega-quote {
    width: 9.5rem;
    font-size: .8rem;
    line-height: 1rem;
    top: 1rem;
    left: 1.75rem;
  }
  .quote-bubble {
    width: 13.25rem;
    height: 6.75rem;
  }
}
@container (min-width: 1154px) {
  .quote-bubble-container {
    left: 51%;
    top: 5%;
  }
}
@container (min-width: 1288px) {
  .quote-bubble-container {
    left: 52%;
    top: 7%;
  }
}
@container (min-width: 1368px) {
  .quote-bubble-container {
    left: 52%;
    top: 2%;
  }
  .quote-bubble {
    width: 17.25rem;
    height: 8.75rem;
  }
  .talladega-quote {
    width: 12rem;
    font-size: 1rem;
    line-height: 1.15rem;
    top: 1.5rem;
    left: 2.25rem;
  }
}
@container (min-width: 1510px) {
  .quote-bubble-container {
    left: 52%;
    top: 5%;
  }
}
@container (min-width: 1655px) {
  .quote-bubble-container {
    left: 52%;
    top: 9%;
  }
}
@container (min-width: 1735px) {
  .quote-bubble-container {
    left: 52%;
    top: 13%;
  }
}
@container (min-width: 2200px) {
  .quote-bubble-container {
    left: 52%;
    top: 15%;
  }
}
@container (min-width: 2450px) {
  .quote-bubble-container {
    left: 52%;
    top: 18%;
  }
}
@container (min-width: 3000px) {
  .quote-bubble-container {
    left: 52%;
    top: 21%;
  }
}
